/*.kategorie .ui{margin-left:0}
.kategorie .ui .ui{margin-left:0;}*/
.kategorie .ui li{padding-left:34px;background:transparent URL(images/vismo_web/folder.gif) no-repeat 13px 3px;}/*background-position nelze uvádět v em - chyba v IE*/
.kategorie .ui li.interni{background-image:URL(images/vismo_web/folder_interni.gif);}
.kategorie .ui li.smisene{background-image:URL(images/vismo_web/folder_smisene.gif);}
/*.kategorie .ui>li{background-position:13px 3px;}*/
.kategorie .ui img.plus{position:relative;left:-13px;top:3px;}
/*html>body .kategorie .ui img.plus{top:3px;}*/
